.footer {
  &__confiance-titre,
  &__colonne-titre {
    text-transform: uppercase;
  }
  &__liens{
    display: flex;
    justify-content: center;
    margin-top: 4rem;
    &-separator{
      margin: 0 5px;
    }
  }
  margin-top: 2rem;
  padding-top: 2rem;
  border-top: 2px solid $bleu;
  padding: 5%;
  &__lien {
    color: $vert;
    text-decoration: underline;
  }
  &__confiance {
    &-titre {
      font-family: $medium;
      text-align: center;
    }
    &-entreprises {
      display: flex;
      justify-content: center;
      border-bottom: 1px solid $bleu;
    }
    &-entreprise {
      margin: 1rem;
      margin-bottom: 2rem;
    }
    &-logo {
      width: 50px;
    }
  }
  &__colonnes {
    display: flex;
    margin-top: 2rem;
  }
  &__colonne {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    &--gauche {
      flex-basis: 50%;
    }
    &-logo {
      width: 50px;
    }
    &-titre {
      margin: 1rem 0;
      padding-bottom: 1rem;
      color: $bleu;
      border-bottom: 4px dotted $bleu;
      width: fit-content;
    }
    &-label {
      color: $vert;
    }
    &-contenu {
      margin-bottom: 1rem;
    }
    &-socials {
      display: flex;
      justify-content: space-between;
    }
    &-social {
      &-img {
        width: 25px;
      }
    }
  }
  &__green-logos {
    display: flex;
    flex-direction: column-reverse;
    align-items: end;
  }
  &__green-logo {
    width: 35px;
    margin-bottom: 2rem;
    &-conteneur {
      display: flex;
      flex-direction: column;
    }
  }
  &__liens{
    display: flex;
  }
  &-menu {
    display: none;
  }
}

@media all and (min-width: 800px) {
  .footer {
    padding: 0 10%;
    padding-top: 2rem;
    &__confiance {
      &-logo {
        width: 80px;
      }
    }
    &__colonne {
      &-titre {
        font-size: 35px;
        font-family: $bold;
      }
      &-label {
        font-size: 20px;
        font-family: $medium;
      }
      &-contenu {
        font-size: 20px;
        font-family: $light;
      }
      &-logo {
        width: 130px;
      }
      &-socials {
        justify-content: flex-start;
      }
      &-social {
        margin-right: 2rem;
        &-img {
          width: 50px;
        }
      }
    }
    &__green-logos {
      flex-direction: row;
      justify-content: flex-end;
    }
    &__green-logo {
      width: 80px;
      &-conteneur {
        flex-basis: 25%;
        align-items: end;
      }
    }
    &__lien {
      flex-basis: 50%;
      font-family: $light;
      font-size: 20px;
    }
    &-menu {
      display: block;
    }
    &__menu {
      display: block;
      font-family: $light;
      place-self: flex-start;
    }
  }
}
